<?php
// $Id: user.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans J. Gylling - aka CyberJoker                //
//                       < http://www.runcms.dk >                         
// -------------------------------------------------------------------------//

// user.php
define("_US_NOREG","Beklager, der er lukket for registrering af nye brugere lige p.t.....");
define("_US_USERLOGIN","Bruger Login");
define("_US_NICKNAMECOLON", "Brugernavn: ");
define("_US_PASSWORDCOLON", "Adgangskode: ");
define("_US_ACTKEYCOLON", "Aktiveringskode: ");
define("_US_LOGIN","Log ind");
define("_US_NOTREGISTERED","Endnu ikke registreret?  Klik <a href=register.php>her</a>.");
define("_US_LOSTPASSWORD","Glemt adgangskode, eller ikke modtaget din aktiveringskode ?");
define("_US_NOPROBLEM","Ikke noget problem. Indtast blot den e-mail adresse du er registreret med.");
define("_US_YOUREMAIL","Din e-mail: ");
define("_US_SENDPASSWORD","Send adgangskode");
define("_US_TAKINGYOU","Stiller dig videre til siden med din brugerprofil");
define("_US_LOGGEDOUT","Du er nu logget ud");
define("_US_THANKYOUFORVISIT","Tak for dit besøg og på snarligt gensyn!");
define("_US_PWDNG","Adgangskode er ikke korrekt! Prøv venligst igen!");
define("_US_INCORRECTLOGIN","Ukorrekt Login!");
define("_US_LOGGINGU","Tak fordi du loggede ind, %s.");
define("_US_NOACTTPADM","Den valgte bruger er deaktiveret, eller er endnu ikke blevet aktiveret.<br />Kontakt venligst en administrator for yderligere info.");
define("_US_ACTKEYNOT","Aktiveringsnøgle er IKKE korrekt !");
define("_US_ACONTACT","Den valgte konto ER allerede aktiveret!");
define("_US_ACTLOGIN","Din konto er nu aktiveret. Log venligst ind med det registrerede password.");
define("_US_SURETODEL","Er du sikker på du ønsker at slette din konto ?");
define("_US_REMOVEINFO","Dette vil fjerne al din info fra vores database.");
define("_US_BEENDELED","Din konto er nu slettet !!.");

// register.php
define("_US_USERREG","Bruger Registrering");
define("_US_NICKNAME","Brugernavn");
define("_US_EMAIL","email adresse");
define("_US_OPTION","Valgmulighed");
define("_US_ALLOWVIEWEMAIL","Tillad øvrige brugere at se min e-mail adresse");
define("_US_WEBSITE","Hjemmeside");
define("_US_TIMEZONE","Tids Zone");
define("_US_AVATAR","Avatar/Profilbillede");
define("_US_LIST","Liste");
define("_US_VERIFYPASS","Bekræft Adgangskode");
define("_US_COOKIEBASED","OBS: Dine konto indstillinger er cookie baserede.");
define("_US_ASAREGUSER","Som registreret bruger kan du:");
define("_US_COMMENTSWITHNAME","Oprette indlæg med dit navn");
define("_US_NEWSWITHNAME","Indsende nyheder i dit eget navn");
define("_US_CUSTOMIZECOMMENTS","Ændre i kommentarer,");
define("_US_SELECTTHEMES","Vælge forskellige themes/layouts på siden");
define("_US_SOMEOTHER","og meget andet sjovt...");
define("_US_REGISTERNOW","Registrér dig nu ! Det er gratis!");
define("_US_WEDONTSELL","Vi videregiver/sælger ikke din personlige info til trediemand . Den er strengt fortrolig for os !!!");
define("_US_USERNAME","Brugernavn");
define("_US_FINISH","Udført");
define("_US_REGISTERNG","Kunne ikke registrere ny bruger.");
define("_US_WELCOME","Velkommen til %s!");
define('_US_MAILOK',"Tillad administratorer og redaktører at sende e-mails til dig ?");
define('_US_BADVERIF',"Verificeringsteksten passer ikke sammen - Bekræft den venligst igen.");
define('_US_ENTERVERIF','Indtast venligst flg. "bogstaver" for verificering:');
define("_US_USERKEYFOR","Bruger aktiveringsnøgle til %s");
define("_US_YOURREGISTERED","Du er nu registreret. Der er blevet afsendt en e-mail til den konto du opgav, indeholdende en aktiveringsnøgle til din brugerkonto. Følg venligst anvisningerne i denne e-mail for at aktivere din konto. ");
define("_US_AUTOREGISTERED" , "Velkommen %s, du er nu endeligt registreret og kan nu logge ind på din nyoprettede konto .");
define("_US_YOURREGMAILNG","Du er nu registreret. Desværre var vi ikke i stand til at udsende aktiverings e-mailen til din e-mail konto grundet en intern serverfejl hos os . Vi beklager ulejligheden. Kontakt venligst webmaster/administrator via e-mail.");
define("_US_NEWUSERREGAT","Ny bruger-registrering på %s");
define("_US_HASJUSTREG","%s er netop blevet registreret bruger");
define("_US_INVALIDMAIL","FEJL: Ugyldig e-mail adresse");
define("_US_EMAILNOSPACES","FEJL: e-mail adresser kan IKKE indeholde mellemrum(space).");
define("_US_INVALIDNICKNAME","FEJL: Ugyldigt brugernavn");
define("_US_NICKNAMETOOLONG","Brugernavnet er for langt . Det må højest indeholde 25 tegn.");
define("_US_NAMERESERVED","FEJL: Navnet er optaget .");
define("_US_EMAILRESERVED","FEJL: Denne e-mail adresse ER allerede anvendt hos os.");
define("_US_NICKNAMENOSPACES","Dit brugernavn kan IKKE indeholde mellemrum(space).");
define("_US_NICKNAMETAKEN","FEJL: Det ønskede brugernavn er allerede optaget af en anden bruger.");
define("_US_EMAILTAKEN","FEJL: e-amil adressen er allerede registreret hos os.");
define("_US_ENTERPWD","FEJL: Du skal angive et password.");
define("_US_SORRYNOTFOUND","Beklager . Vi fandt ingen bruger der matchede det indtastede ....");
define("_US_NEWPWDREQ","Anmodning om fremsendelse af nyt password fra %s");
define("_US_MAILPWDNG","mail_password: kunne ikke opdatere brugerinfo. Kontakt venligst Administrator");
define("_US_PWDMAILED","Password for %s er afsendt.");
define("_US_CONFMAIL","Bekræftelses Mail for %s blev afsendt.");
/* 1,1*/
define("_US_AGREE","Ved at registrere bekræftiger du at have læst dette Sites Ansvarsfraskrivelse");
define("_US_USERDISC","Ansvarsfraskrivelse");


// userinfo.php
define("_US_SELECTNG","Ingen bruger valgt! Gå venligst tilbage og prøv igen.");
define("_US_THISISYOURPAGE","Dette er din personlige infoside");
define("_US_PROFILEFOR","Profil for %s");
define("_US_PM","PM");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","Geografisk placering");
define("_US_OCCUPATION","Beskæftigelse");
define("_US_INTEREST","Interesser");
define("_US_SIGNATURE","Signatur");
define("_US_EXTRAINFO","Ekstra Info");
define("_US_NOINFO","Der findes ingen tilgængelig info for bruger id %s");
define("_US_EDITPROFILE","Redigér Profil");
define("_US_LOGOUT","Log ud");
define("_US_INBOX","Indbakke ");
define("_US_MEMBERSINCE","Registreret bruger siden");
define("_US_RANK","Rang");
define("_US_POSTS","Kommentarer/Indlæg");
define("_US_LASTLOGIN","Sidste Log ind");
define("_US_ALLABOUT","Alt vedr. %s");
define("_US_STATISTICS","Statistikker");
define("_US_NODATA","Ingen Data");
define("_US_SHOWALL","Vis alle resultater");

// edituser.php
define("_US_PROBLEMOCURRED","Der opstod et problem . Du har ikke de fornødne rettigheder til at redigere denne bruger, eller du er ikke logget ind.");
define("_US_PROFILE","Profil");
define("_US_REALNAME","Rigtige navn");
define("_US_THISWILLBEPUBLIC","(Denne e-mail adresse vil ikke være offentlig , men er påkrævet , idet den vil blive brugt til at afsende et nyt password såfremt du skulle glemme det.)");
define("_US_OPTIONAL","(valgfri)");
define("_US_REQUIRED","(påkrævet)");
define("_US_THEME","Tema/Layout");
define("_US_TYPEYOURSIG","(Indtast din signatur med HTML kode)");
define("_US_SHOWSIG","Vedhæft altid min signatur");
define("_US_CDISPLAYMODE","Visningstype - Kommentarer");
define("_US_CSORTORDER","Sorteringsrækkefølge - Kommentarer");
define("_US_255CHARMAX","(MAX. 255 tegn. Skriv hvad du synes andre bør vide om dig)");
define("_US_PASSWORD","Password");
define("_US_TYPEPASSTWICE","(indtast et nyt password TO gange for at ændre det !)");
define("_US_PASSNOTSAME","De to indtastede password er forskellige. De SKAL være ens.");
define("_US_PWDTOOSHORT","Beklager, dit password skal være på minimum <b>%s</b> tegn.");
define("_US_USERQUERYNG","Der opstod en databasefejl under forespørgsel i brugertabeller .");
define("_US_PROFUPDATED","Din profil blev opdateret !");
define("_US_USECOOKIE","Gem mit brugernavn i en cookie i 1 år");
define("_US_DELACCOUNT","Slet brugerkonto");
define("_US_MYAVATAR", "Min Avatar");
define("_US_UPLOADMYAVATAR", "Upload egen avatar");
define("_US_MAXPIXEL","Max antal Pixels");
define("_US_MAXIMGSZ","Max Billedestørrelse (Bytes)");
define("_US_SELFILE","Vælg fil");
define("_US_OLDDELETED","Din gamle avatar vil blive slettet/overskrevet!");
?>
